.heading {
  font-family: 'Releway', sans-serif;
  font-weight: 900;
  font-size: 2rem;
  text-transform: uppercase;
  text-align: center;
}
.buscador {
  margin-top: 1rem;
  margin-bottom: 1rem;
  text-align: start;
}
.btn-block {
  width: 100%;
}